
<table class="table table-striped table-bordered">
    <thead class="thead-dark">
    <tr>
        <th>Title</th>
        <th>Reward</th>
        <th>Details</th>
    </tr>
    </thead>

    {% for study in studies %}
        <tr>
            <td>{{ study.title }}</td>
            <td>{{ study.reward }}</td>
            <td>
                <form action="/study_details/" method="post">
                    {% csrf_token %}
                    <input type="hidden" id="studyId" name="studyId" value={{ study.id }}>
                    <input type="submit"  value="Details">
                </form>
            </td>
        </tr>
    {% endfor %}
</table>